MONGOC_GRIDFS_FILE_LIST_DESTROY(3)

NAME
mongoc_gridfs_file_list_destroy - mongoc_gridfs_file_list_destroy()

SYNOPSIS

        void
        mongoc_gridfs_file_list_destroy (mongoc_gridfs_file_list_t *list);

PARAMETERS

    •   list: A mongoc_gridfs_file_list_t.

DESCRIPTION

Frees a mongoc_gridfs_file_list_t and releases any associated resources. Does nothing if list is NULL.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc